## lomiri-terminal-app 1.0.3~git20221008.b07f08a

=== src/plugin/CMakeLists.txt ===
include(FindPkgConfig)
find_package(Qt5Core)
find_package(Qt5Qml)
find_package(Qt5Quick)
find_package(Qt5Widgets)

add_subdirectory(qmltermwidget)
