=== debian/changelog ===
lomiri-terminal-app (1.0.3~git20221008.b07f08a-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1021437).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 08 Oct 2022 16:25:20 +0200
