=== debian/control ===
Source: lomiri-terminal-app
Section: misc
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Marius Gripsgard <marius@ubports.com>,
Build-Depends: cmake,
               debhelper-compat (= 13),
               pkg-config,
               dh-python,
               python3-all,
               gettext,
               libpam0g-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               xvfb,
               qml-module-qtquick2,
               qml-module-qttest,
               qml-module-lomiri-components,
               qml-module-gsettings1.0,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/apps/lomiri-terminal-app
Vcs-Git: https://gitlab.com/ubports/development/apps/lomiri-terminal-app.git
Vcs-Browser: https://gitlab.com/ubports/development/apps/lomiri-terminal-app

Package: lomiri-terminal-app
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qml-module-lomiri-components-extras,
         qml-module-qtquick2,
         qml-module-lomiri-components,
         qml-module-qt-labs-settings,
         qml-module-qtsysteminfo (>= 5.0~),
         qml-module-gsettings1.0
Description: Terminal App for Lomiri Operating Environment
 This app is a core app for Ubuntu Touch's shell Lomiri. Ubuntu Touch is
 a mobile OS developed by the UBports Foundation. Lomiri is its operating
 environment optimized for touch based human-machine interaction, but
 also supports convergence (i.e. switching between tablet/phone and
 desktop mode).
 .
 This package provides Lomiri's Terminal App.
