=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=1.0.3~git%cd.%h" \
https://gitlab.com/ubports/development/apps/lomiri-terminal-app \
HEAD debian uupdate
