=== src/plugin/CMakeLists.txt ===
--- 
+++ 
@@ -4,4 +4,4 @@
 find_package(Qt5Quick)
 find_package(Qt5Widgets)
 
-add_subdirectory(qmltermwidget)
+#add_subdirectory(qmltermwidget)
