=== debian/changelog ===
lomiri-terminal-app (1.0.3~git20230107.278767e-1) unstable; urgency=medium

  * New git snapshot (1.0.3~git20230107.278767e)
  * [debian/[control,rules]]
    + Depend on qml-module-termwidget (closes: 1021541)
  * [debian/copyright]
    + Update copyright to match git snapshot

 -- Marius Gripsgard <marius@ubports.com>  Sat, 07 Jan 2023 20:44:12 +0100
