=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                qml-module-qtquick2,
                qml-module-qttest,
                qml-module-lomiri-components,
+               qml-module-termwidget,
                qml-module-gsettings1.0,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -31,9 +32,10 @@
          qml-module-lomiri-components-extras,
          qml-module-qtquick2,
          qml-module-lomiri-components,
+         qml-module-termwidget,
          qml-module-qt-labs-settings,
          qml-module-qtsysteminfo (>= 5.0~),
-         qml-module-gsettings1.0
+         qml-module-gsettings1.0,
 Description: Terminal App for Lomiri Operating Environment
  This app is a core app for Ubuntu Touch's shell Lomiri. Ubuntu Touch is
  a mobile OS developed by the UBports Foundation. Lomiri is its operating
