## lomiri-terminal-app 2.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
-project(lomiri-terminal-app C CXX)
-cmake_minimum_required(VERSION 2.8.9)
+cmake_minimum_required(VERSION 3.5)
+project(lomiri-terminal-app VERSION 2.0.0 LANGUAGES CXX)
 
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
@@ -30,10 +30,10 @@
 set(URLS_FILE "${APP_HARDCODE}.url-dispatcher")
 
 if(CLICK_MODE)
-    if(NOT DEFINED BZR_SOURCE)
-        set(BZR_SOURCE "lp:${APP_HARDCODE}")
-        message("-- Setting BZR_SOURCE to ${BZR_SOURCE}")
-    endif(NOT DEFINED BZR_SOURCE)
+    if(NOT DEFINED GIT_SOURCE)
+        set(GIT_SOURCE "https://gitlab.com/ubports/development/apps/lomiri-terminal-app.git")
+        message("-- Setting GIT_SOURCE to ${GIT_SOURCE}")
+    endif(NOT DEFINED GIT_SOURCE)
     # Find out the architecture for package building
     # to determine the plugin's installation path
     execute_process(
@@ -50,14 +50,14 @@
     set(SPLASH ${SPLASH_FILE})
     set(QT_IMPORTS_DIR "/lib/${ARCH_TRIPLET}")
     set(BIN_DIR /lib/${ARCH_TRIPLET}/bin)
-    if(NOT BZR_REVNO)
+    if(NOT GIT_REV)
       execute_process(
-        COMMAND bzr revno
-        OUTPUT_VARIABLE BZR_REVNO
+        COMMAND git log --format='%h' -1
+        OUTPUT_VARIABLE GIT_REV
         WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
         OUTPUT_STRIP_TRAILING_WHITESPACE
       )
-    endif(NOT BZR_REVNO)
+    endif(NOT GIT_REV)
 
     execute_process(
       COMMAND dpkg-architecture -qDEB_HOST_ARCH
@@ -114,4 +114,4 @@
 
 add_subdirectory(po)
 add_subdirectory(tests)
-add_subdirectory(src)
+add_subdirectory(app)
