=== debian/changelog ===
lomiri-terminal-app (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Start watching upstream releases.
  * debian/control:
    + Fix Vcs-*: fields. Packaging is on Salsa.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Jan 2023 20:54:07 +0100
