=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/apps/lomiri-terminal-app
-Vcs-Git: https://gitlab.com/ubports/development/apps/lomiri-terminal-app.git
-Vcs-Browser: https://gitlab.com/ubports/development/apps/lomiri-terminal-app
+Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-terminal-app.git
+Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-terminal-app
 
 Package: lomiri-terminal-app
 Architecture: any
