## lomiri-terminal-app 2.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-terminal-app VERSION 2.0.0 LANGUAGES CXX)
+project(lomiri-terminal-app VERSION 2.0.1 LANGUAGES CXX)
 
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
