=== debian/changelog ===
lomiri-terminal-app (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Feb 2023 14:39:22 +0100

lomiri-terminal-app (2.0.0-2) unstable; urgency=medium

  * debian/patches:
    + Add 2001_use-noto-fonts.patch. Use 'Noto Mono' in Debian, as the 'Ubuntu'
      is only in non-free.
  * debian/control:
    + Add to D: fonts-noto-mono.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Feb 2023 22:36:16 +0100
