=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
          qml-module-qt-labs-settings,
          qml-module-qtsysteminfo (>= 5.0~),
          qml-module-gsettings1.0,
+         fonts-noto-mono,
 Description: Terminal App for Lomiri Operating Environment
  This app is a core app for Ubuntu Touch's shell Lomiri. Ubuntu Touch is
  a mobile OS developed by the UBports Foundation. Lomiri is its operating
