=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,5 @@
 	# drop autopilot test files
 	rm debian/lomiri-terminal-app/usr/lib/python3 -Rfv
 
-	# drop README.KeyTab file
-	rm debian/lomiri-terminal-app/usr/lib/*/qt5/qml/QMLTermWidget/kb-layouts/README
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
