## lomiri-terminal-app 2.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-terminal-app VERSION 2.0.1 LANGUAGES CXX)
+project(lomiri-terminal-app VERSION 2.0.2 LANGUAGES CXX)
 
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
@@ -25,7 +25,6 @@
 set(ICON_FILE terminal-app.svg)
 set(SPLASH_FILE terminal-app-splash.svg)
 set(AUTOPILOT_DIR lomiri_terminal_app)
-set(EXEC "${APP_NAME}")
 set(MANIFEST_PATH "manifest.json.in" CACHE INTERNAL "Relative path to the manifest file")
 set(URLS_FILE "${APP_HARDCODE}.url-dispatcher")
 
@@ -50,6 +49,7 @@
     set(SPLASH ${SPLASH_FILE})
     set(QT_IMPORTS_DIR "/lib/${ARCH_TRIPLET}")
     set(BIN_DIR /lib/${ARCH_TRIPLET}/bin)
+    set(EXEC "lomiri-terminal-app-migrate.py ${APP_NAME}")
     if(NOT GIT_REV)
       execute_process(
         COMMAND git log --format='%h' -1
@@ -80,6 +80,7 @@
     set(SPLASH ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${SPLASH_FILE})
     set(DESKTOP_DIR ${CMAKE_INSTALL_DATADIR}/applications)
     set(URLS_DIR ${CMAKE_INSTALL_DATADIR}/lomiri-url-dispatcher/urls)
+    set(EXEC "${APP_NAME}")
     install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/${APP_NAME}.1 DESTINATION ${CMAKE_INSTALL_DATADIR}/man/man1)
 endif(CLICK_MODE)
 
@@ -88,6 +89,8 @@
      *.qml *.js *.png *.svg *.js)
 install(FILES ${SRC_FILES}
     DESTINATION ${DATA_DIR})
+
+install(PROGRAMS lomiri-terminal-app-migrate.py DESTINATION ${DATA_DIR})
 
 # Make non compiled files visible in qtcreator
 file(GLOB_RECURSE NON_COMPILED_FILES *.qml *.js *.py *.svg *.png *.in *.json *.desktop *.pot *.apparmor qmldir)
