=== debian/changelog ===
lomiri-terminal-app (2.0.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:52:42 +1100

lomiri-terminal-app (2.0.2-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:46:09 +0000

lomiri-terminal-app (2.0.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 1001_use-lomiri-schemas.patch. Use com.lomiri.Shell when accessing
      always-show-osk gsetting (instead of com.canonical.Unity8).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 Feb 2024 09:21:13 +0100

lomiri-terminal-app (2.0.2-1) unstable; urgency=medium

  [ Marius Gripsgard ]
  * New upstream release
  * debian/control: Use my debian email
  * debian/copyright: refresh copyright to match new release
  * debian/rules: Drop click migration script, no need in debian

 -- Marius Gripsgard <mariogrip@debian.org>  Thu, 01 Feb 2024 23:51:00 +0100
