=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,8 @@
 	# drop autopilot test files
 	rm debian/lomiri-terminal-app/usr/lib/python3 -Rfv
 
+	# drop migration tests
+	rm debian/lomiri-terminal-app/usr/share/lomiri-terminal-app/lomiri-terminal-app-migrate.py
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
