=== debian/watch ===
version=4
https://gitlab.com/ubports/development/apps/lomiri-terminal-app/tags .*/lomiri-terminal-app-v(\d\S+)\.tar\.gz
