## lomiri-terminal-app 2.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-terminal-app VERSION 2.0.2 LANGUAGES CXX)
+project(lomiri-terminal-app VERSION 2.0.3 LANGUAGES CXX)
 
 include(FindGettext)
 if(NOT GETTEXT_FOUND)
@@ -75,13 +75,13 @@
     add_custom_target(lomiri-terminal-app_CLICKFiles ALL SOURCES ${CLICK_FILES})
 else(CLICK_MODE)
     set(QT_IMPORTS_DIR "${CMAKE_INSTALL_LIBDIR}/qt5/qml")
-    set(DATA_DIR ${CMAKE_INSTALL_DATADIR}/${APP_NAME})
-    set(ICON ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${ICON_FILE})
-    set(SPLASH ${CMAKE_INSTALL_PREFIX}/${DATA_DIR}/${SPLASH_FILE})
+    set(DATA_DIR ${CMAKE_INSTALL_FULL_DATADIR}/${APP_NAME})
+    set(ICON ${DATA_DIR}/${ICON_FILE})
+    set(SPLASH ${DATA_DIR}/${SPLASH_FILE})
     set(DESKTOP_DIR ${CMAKE_INSTALL_DATADIR}/applications)
     set(URLS_DIR ${CMAKE_INSTALL_DATADIR}/lomiri-url-dispatcher/urls)
     set(EXEC "${APP_NAME}")
-    install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/${APP_NAME}.1 DESTINATION ${CMAKE_INSTALL_DATADIR}/man/man1)
+    install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/${APP_NAME}.1 DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)
 endif(CLICK_MODE)
 
 file(GLOB SRC_FILES
@@ -112,6 +112,11 @@
 
 install(FILES ${URLS_FILE} DESTINATION ${URLS_DIR})
 
+find_package(Qt5Gui REQUIRED)
+find_package(Qt5Qml REQUIRED)
+find_package(Qt5Quick REQUIRED)
+find_package(Qt5Widgets REQUIRED)
+
 # Tests
 enable_testing()
