=== debian/changelog ===
lomiri-terminal-app (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.
  * debian/patches:
    + Drop 1001_use-lomiri-schemas.patch and 1002_show-keyboard-bar-and-
      settings-if-always-show-osk-is.patch. Applied upstream.
  * debian/control:
    + Bump Standards-Version: to 4.7.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Sep 2024 10:46:44 +0200

lomiri-terminal-app (2.0.2-3) unstable; urgency=medium

  [ Guido Berhoerster ]
  * debian/patches:
    + Add 1002_show-keyboard-bar-and-settings-if-always-show-osk-is.patch. Show
      keyboard bar and layout settings if always-show-osk is enabled.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Mar 2024 12:59:14 +0100
