=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lomiri-terminal-app
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
+Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Marius Gripsgard <mariogrip@debian.org>,
 Build-Depends: cmake,
@@ -20,7 +19,7 @@
                qml-module-lomiri-components,
                qml-module-termwidget,
                qml-module-gsettings1.0,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/apps/lomiri-terminal-app
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-terminal-app.git
