=== debian/changelog ===
lomiri-terminal-app (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 2003_ignore-autopilot.patch. Skip building autopilot tests.
      (Closes: #1080932).
  * debian/control:
    + Drop from B-D: dh-python, python3-all. Not needed.
    + In B-D, switch from pkg-config to pkgconf.
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/rules:
    + No need to remove autopilot tests anymore.
  * debian/copyright:
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 08 Mar 2025 10:12:37 +0100
