=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,6 @@
 override_dh_install:
 	dh_install
 
-	# drop autopilot test files
-	rm debian/lomiri-terminal-app/usr/lib/python3 -Rfv
-
 	# drop migration tests
 	rm debian/lomiri-terminal-app/usr/share/lomiri-terminal-app/lomiri-terminal-app-migrate.py
