=== app/CMakeLists.txt ===
--- 
+++ 
@@ -11,8 +11,7 @@
 
 add_executable(lomiri-terminal-app ${terminal_SRCS})
 
-qt5_use_modules(lomiri-terminal-app Gui Qml Quick Widgets)
-target_link_libraries(lomiri-terminal-app stdc++)
+target_link_libraries(lomiri-terminal-app Qt5::Gui Qt5::Qml Qt5::Quick Qt5::Widgets stdc++)
 
 if(NOT "${CMAKE_CURRENT_SOURCE_DIR}" STREQUAL "${CMAKE_CURRENT_BINARY_DIR}")
 add_custom_target(terminal-qmlfiles ALL
@@ -21,9 +20,14 @@
 )
 endif(NOT "${CMAKE_CURRENT_SOURCE_DIR}" STREQUAL "${CMAKE_CURRENT_BINARY_DIR}")
 
+target_include_directories(lomiri-terminal-app PRIVATE "${CMAKE_CURRENT_BINARY_DIR}")
+configure_file(config.h.in
+    config.h
+    @ONLY)
+
 install(DIRECTORY qml DESTINATION ${DATA_DIR})
 if(CLICK_MODE)
   install(TARGETS lomiri-terminal-app DESTINATION ${BIN_DIR})
 else()
-  install(TARGETS lomiri-terminal-app RUNTIME DESTINATION bin)
+  install(TARGETS lomiri-terminal-app RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
 endif()
