=== tests/CMakeLists.txt ===
add_subdirectory(autopilot)
add_subdirectory(qtquicktest)
