=== tests/qtquicktest/CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,8 @@
 #set(XVFB_RUN_CMD ${XVFB_RUN_BIN} -a -s "-screen 0 1024x768x24")
 
 include(FindPkgConfig)
-find_package(Qt5Core)
+find_package(Qt5Test REQUIRED)
+find_package(Qt5QuickTest REQUIRED)
 
 # copy qml test files to build directory
 if(NOT "${CMAKE_CURRENT_SOURCE_DIR}" STREQUAL "${CMAKE_CURRENT_BINARY_DIR}")
@@ -16,5 +17,5 @@
 
 set(QTQUICK_TEST tst_qtquicktest)
 add_executable(${QTQUICK_TEST} qtquicktest.cpp)
-qt5_use_modules(${QTQUICK_TEST} Core Qml Quick Test QuickTest)
+target_link_libraries(${QTQUICK_TEST} Qt5::Core Qt5::Qml Qt5::Quick Qt5::Test Qt5::QuickTest)
 #add_test(${QTQUICK_TEST} ${XVFB_RUN_CMD} ${CMAKE_CURRENT_BINARY_DIR}/${QTQUICK_TEST})
