=== debian/changelog ===
lomiri-terminal-app (2.0.5-2) unstable; urgency=medium

  [ Robert Tari ]
  * debian/patches:
    + Add 2005_suppress-xkb-compose.patch. app/main.cpp: Suppress qt.xkb.compose
      error messages.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Jun 2025 14:02:09 +0200

lomiri-terminal-app (2.0.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 2004_hide-app-if-not-in-lomiri.patch.
    + Add header to 2001_use-noto-fonts.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2025 22:50:52 +0200
