=== debian/control ===
--- 
+++ 
@@ -6,9 +6,7 @@
            Marius Gripsgard <mariogrip@debian.org>,
 Build-Depends: cmake,
                debhelper-compat (= 13),
-               pkg-config,
-               dh-python,
-               python3-all,
+               pkgconf,
                gettext,
                libpam0g-dev,
                qtbase5-dev,
@@ -19,7 +17,7 @@
                qml-module-lomiri-components,
                qml-module-termwidget,
                qml-module-gsettings1.0,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/apps/lomiri-terminal-app
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-terminal-app.git
